@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");

body {
    margin: 0;
    height: 100vh;
    font-weight: 100;
    background: radial-gradient(#e1251b,#000000);
    -webkit-overflow-Y: hidden;
    -moz-overflow-Y: hidden;
    -o-overflow-Y: hidden;
    overflow-y: hidden;
    -webkit-animation: fadeIn 1 1s ease-out;
    -moz-animation: fadeIn 1 1s ease-out;
    -o-animation: fadeIn 1 1s ease-out;
    animation: fadeIn 1 1s ease-out;
    font-family: "Open Sans", sans-serif;
}

.light {
    position: absolute;
    width: 0px;
    opacity: .75;
    background-color: white;
    box-shadow: #e3e3e3 0px 0px 20px 2px;
    opacity: 0;
    top: 100vh;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.x1 {
    -webkit-animation: floatUp 4s infinite linear;
    -moz-animation: floatUp 4s infinite linear;
    -o-animation: floatUp 4s infinite linear;
    animation: floatUp 4s infinite linear;
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
}

.x2 {
    -webkit-animation: floatUp 7s infinite linear;
    -moz-animation: floatUp 7s infinite linear;
    -o-animation: floatUp 7s infinite linear;
    animation: floatUp 7s infinite linear;
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    -o-transform: scale(1.6);
    transform: scale(1.6);
    left: 15%;
}

.x3 {
    -webkit-animation: floatUp 2.5s infinite linear;
    -moz-animation: floatUp 2.5s infinite linear;
    -o-animation: floatUp 2.5s infinite linear;
    animation: floatUp 2.5s infinite linear;
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
    left: -15%;
}

.x4 {
    -webkit-animation: floatUp 4.5s infinite linear;
    -moz-animation: floatUp 4.5s infinite linear;
    -o-animation: floatUp 4.5s infinite linear;
    animation: floatUp 4.5s infinite linear;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    left: -34%;
}

.x5 {
    -webkit-animation: floatUp 8s infinite linear;
    -moz-animation: floatUp 8s infinite linear;
    -o-animation: floatUp 8s infinite linear;
    animation: floatUp 8s infinite linear;
    -webkit-transform: scale(2.2);
    -moz-transform: scale(2.2);
    -o-transform: scale(2.2);
    transform: scale(2.2);
    left: -57%;
}

.x6 {
    -webkit-animation: floatUp 3s infinite linear;
    -moz-animation: floatUp 3s infinite linear;
    -o-animation: floatUp 3s infinite linear;
    animation: floatUp 3s infinite linear;
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
    left: -81%;
}

.x7 {
    -webkit-animation: floatUp 5.3s infinite linear;
    -moz-animation: floatUp 5.3s infinite linear;
    -o-animation: floatUp 5.3s infinite linear;
    animation: floatUp 5.3s infinite linear;
    -webkit-transform: scale(3.2);
    -moz-transform: scale(3.2);
    -o-transform: scale(3.2);
    transform: scale(3.2);
    left: 37%;
}

.x8 {
    -webkit-animation: floatUp 4.7s infinite linear;
    -moz-animation: floatUp 4.7s infinite linear;
    -o-animation: floatUp 4.7s infinite linear;
    animation: floatUp 4.7s infinite linear;
    -webkit-transform: scale(1.7);
    -moz-transform: scale(1.7);
    -o-transform: scale(1.7);
    transform: scale(1.7);
    left: 62%;
}

.x9 {
    -webkit-animation: floatUp 4.1s infinite linear;
    -moz-animation: floatUp 4.1s infinite linear;
    -o-animation: floatUp 4.1s infinite linear;
    animation: floatUp 4.1s infinite linear;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    left: 85%;
}

@-webkit-keyframes floatUp {
    0% {
        top: 100vh;
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        top: 0vh;
        opacity: .8;
    }

    75% {
        opacity: 1;
    }

    100% {
        top: -100vh;
        opacity: 0;
    }
}

@-moz-keyframes floatUp {
    0% {
        top: 100vh;
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        top: 0vh;
        opacity: .8;
    }

    75% {
        opacity: 1;
    }

    100% {
        top: -100vh;
        opacity: 0;
    }
}

@-o-keyframes floatUp {
    0% {
        top: 100vh;
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        top: 0vh;
        opacity: .8;
    }

    75% {
        opacity: 1;
    }

    100% {
        top: -100vh;
        opacity: 0;
    }
}

@keyframes floatUp {
    0% {
        top: 100vh;
        opacity: 0;
    }

    25% {
        opacity: 1;
    }

    50% {
        top: 0vh;
        opacity: .8;
    }

    75% {
        opacity: 1;
    }

    100% {
        top: -100vh;
        opacity: 0;
    }
}

.content {
    max-width: 500px;
    margin: auto;
    text-align: center;
}

.img-body {
    width: 175px;
    margin-top: 30px;
}

.bio {
    margin-top: 20px;
    font-size: 20px;
    color: #ffffff;
}

.header {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 200;
    color: white;
    font-size: 15px;
    width: 100%;
    margin-top: 45px;
}

#head1, #head2, #head3, #head4, #head5 {
    opacity: 0;
}

#head1 {
    -webkit-animation: fadeOut 1 5s ease-in;
    -moz-animation: fadeOut 1 5s ease-in;
    -o-animation: fadeOut 1 5s ease-in;
    animation: fadeOut 1 5s ease-in;
}

#head2 {
    -webkit-animation: fadeOut 1 5s ease-in;
    -moz-animation: fadeOut 1 5s ease-in;
    -o-animation: fadeOut 1 5s ease-in;
    animation: fadeOut 1 5s ease-in;
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    animation-delay: 6s;
}

#head5 {
    -webkit-animation: finalFade 1 5s ease-in;
    -moz-animation: finalFade 1 5s ease-in;
    -o-animation: finalFade 1 5s ease-in;
    animation: finalFade 1 5s ease-in;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-delay: 22s;
    -moz-animation-delay: 22s;
    -o-animation-delay: 22s;
    animation-delay: 12s;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes fadeOut {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes finalFade {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes finalFade {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes finalFade {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

@keyframes finalFade {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    80% {
        opacity: .9;
    }

    100% {
        opacity: 1;
    }
}

.container {
    margin-top: 90px;
}

.card {
    border: solid 1px;
    border-radius: 15px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff;
}

.card-body {
    padding: 0px;
    background: transparent;
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: flex-start;
}

.card.card-body {
    align-items: flex-start;
}

.link {
    text-decoration: none;
    background: transparent;
}

@media (max-width: 650px) {
    .container {
        width: 74%;
        position: absolute;
        left: 13%;
    }

    footer {
        position: absolute;
        bottom: 11%;
        right: 15%;
        left: 15%;
    }

    .dec {
        margin-left: 50px;
    }
}

@media (max-width: 440px) {
    .dec {
        margin-left: 25px;
    }
}

@media (max-width: 350px) {
    .dec {
        margin-left: 15px;
    }
}

footer {
    color: white;
    margin-top: 25px;
}

    footer p {
        padding: 0;
        position: fixed;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        font-size: 15px;
        width: 80%;
        bottom: 0%;
        margin: 0;
    }

span {
    margin-left: 100px;
}

i {
    color: #ffffff;
    font-size: 25px;
    margin-left: 30px;
}

h1, h4 {
    font-size: 14px;
    margin-left: 30px;
    text-align: left;
}
